- start: 0.745
  end: 7.172
  speaker: SPEAKER_00
  en: Previously in Aquinas 101, we explored St. Thomas Aquinas' theology of the sacraments in general.
  zh: 在之前的《阿奎那101》中，我们探讨了圣托马斯·阿奎那关于圣事的一般神学。
- start: 7.213
  end: 13.48
  speaker: SPEAKER_00
  en: "In this video, we'll focus on what happens in the first two sacraments: Baptism and Confirmation."
  zh: 在本视频中，我们将专注于前两个圣事中发生的事：洗礼和坚振礼。
- start: 25.461
  end: 32.123
  speaker: SPEAKER_00
  en: Jesus told the Apostles to go and baptize all nations in the name of the Father and of the Son and of the Holy Spirit.
  zh: 耶稣吩咐使徒们去使万民作他的门徒，奉父、子、圣灵的名给他们施洗。
- start: 32.123
  end: 38.625
  speaker: SPEAKER_00
  en: Baptism occurs when a minister washes a person's head with water while pronouncing a Trinitarian formula.
  zh: 洗礼发生在施行者用水洗一个人的头，同时宣告三位一体的圣名时。
- start: 39.026
  end: 44.407
  speaker: SPEAKER_00
  en: This is the sacramentum tantum, the first of the three stages of the sacrament.
  zh: 这是圣事的三个阶段中的第一个阶段，即「纯粹的圣事标记」（sacramentum tantum）。
- start: 44.607
  end: 47.368
  speaker: SPEAKER_00
  en: The sacramental matter is washing with water.
  zh: 圣事的质料是用水洗涤。
- start: 47.368
  end: 52.29
  speaker: SPEAKER_00
  en: Water signifies life as one of earthly life's ordinary requirements.
  zh: 水象征生命，是世上生命的基本需求之一。
- start: 52.33
  end: 59.312
  speaker: SPEAKER_00
  en: Water also signifies coolness from the heat; it signifies transparency and thus the light of faith.
  zh: 水也象征从炎热中带来的清凉；它象征透明，因而也象征信仰之光。
- start: 59.492
  end: 71.897
  speaker: SPEAKER_00
  en: But if you're in the deep end of the pool or all alone on a raft in the middle of the ocean, water also signifies danger and death, and thus death to sin.
  zh: 但如果你在泳池深处或独自漂浮在大海中央，水也象征危险和死亡，因此也象征对罪的死亡。
- start: 71.917
  end: 77.619
  speaker: SPEAKER_00
  en: With all of these meanings for the sacramental matter, the baptizer adds the sacramental form.
  zh: 在圣事质料的这些含义之上，施洗者加入了圣事的形式。
- start: 77.659
  end: 85.722
  speaker: SPEAKER_00
  en: In Roman Catholicism, the baptizer says, I baptize you in the name of the Father and of the Son and of the Holy Spirit.
  zh: 在罗马公教中，施洗者会说：「我奉父、子、圣灵的名给你施洗。」
- start: 85.796
  end: 88.458
  speaker: SPEAKER_00
  en: The word baptize means to immerse.
  zh: 「施洗」这个词的意思是「浸入」。
- start: 88.458
  end: 92.381
  speaker: SPEAKER_00
  en: The baptized plunge into the death and resurrection of Christ.
  zh: 受洗者被浸入基督的死亡与复活中。
- start: 92.662
  end: 97.166
  speaker: SPEAKER_00
  en: This religious act occurs through the power of the Most Holy Trinity.
  zh: 这一宗教行为是通过至圣三一的能力而发生的。
- start: 97.366
  end: 107.955
  speaker: SPEAKER_00
  en: Only God can save, which is what happens in baptism, and the human baptizer is the minister of God at that time, so he says, I baptize you.
  zh: 唯有神能拯救，这正是洗礼中所发生的事，而人类的施洗者在此时是神的仆役，因此他说：「我给你施洗。」
- start: 109.036
  end: 116.873
  speaker: SPEAKER_00
  en: To stress the personalism here, the physical washing is of the head because that is the most eminent part of the body.
  zh: 为了强调这里的个人性，身体的洗涤是在头部进行的，因为头是身体最尊贵的部分。
- start: 116.994
  end: 124.498
  speaker: SPEAKER_00
  en: With the physical rite accomplished, the first spiritual effect of baptism is the divine gift of baptismal character.
  zh: 完成了身体的仪式后，洗礼的第一个属灵效果是领受洗礼圣印这一神的恩赐。
- start: 125.058
  end: 128.9
  speaker: SPEAKER_00
  en: Herein, the baptized is incorporated into Christ.
  zh: 在此，受洗者被结合到基督里。
- start: 129.501
  end: 134.963
  speaker: SPEAKER_00
  en: That includes incorporation into Christ's acts and sufferings and into Christ's Church.
  zh: 这包括结合到基督的行动和苦难中，也结合到基督的教会中。
- start: 135.784
  end: 143.748
  speaker: SPEAKER_00
  en: Baptismal character gives the ability to receive the entire Christian life of grace, including the other Christian sacraments.
  zh: 洗礼圣印赋予人领受整个基督徒恩典生命的能力，包括其他基督徒的圣事。
- start: 144.298
  end: 156.423
  speaker: SPEAKER_00
  en: Remember that the sacraments are like rockets, so baptismal character, the res sacramentum, ignites and moves the rocket higher, where we get the final effect of baptism, the res tantum.
  zh: 记住，圣事就像火箭，所以洗礼圣印，即「圣事与实在」（res sacramentum），点燃并推动火箭升得更高，使我们获得洗礼的最终效果，即「纯粹的实在」（res tantum）。
- start: 157.423
  end: 163.926
  speaker: SPEAKER_00
  en: Since the baptized has been incorporated into Christ, the baptized lives by Christ's life.
  zh: 由于受洗者已被结合到基督里，因此受洗者靠着基督的生命而活。
- start: 164.466
  end: 166.687
  speaker: SPEAKER_00
  en: That means the eternal life of God.
  zh: 这意味着神永恒的生命。
- start: 166.687
  end: 178.444
  speaker: SPEAKER_00
  en: So in that holiness, baptism effects the forgiveness of sin, both original sin and personal sin, along with the forgiveness of eternal punishment for such sin.
  zh: 因此，在这圣洁中，洗礼带来了罪的赦免，包括原罪和个人罪，以及这些罪所带来的永罚的赦免。
- start: 179.444
  end: 191.349
  speaker: SPEAKER_00
  en: Baptism also gives sanctifying grace, the supernatural virtues, the gifts of the Holy Spirit, actual graces, and even heavenly glory and bodily resurrection at the end of time.
  zh: 洗礼也赐予成圣恩典、超性的德行、圣灵的恩赐、实际恩典，甚至在末日时的天上荣耀和身体复活。
- start: 191.849
  end: 202.653
  speaker: SPEAKER_00
  en: Baptism makes us yearn to be as closely united with Christ as possible, so baptism orients toward the Eucharist, Christ's real sacramental presence among us.
  zh: 洗礼使我们渴望与基督尽可能紧密地结合，因此洗礼指向圣餐，即基督真实地以圣事方式临在我们中间。
- start: 203.288
  end: 211.392
  speaker: SPEAKER_00
  en: Because the Eucharist is given to us only through bishops and priests, it's ideal for baptism to be done by a bishop or priest.
  zh: 因为圣餐只能通过主教和祭司赐予我们，所以理想情况下洗礼应由主教或祭司施行。
- start: 211.633
  end: 220.238
  speaker: SPEAKER_00
  en: This spiritual father engenders new spiritual life into the baptized and then feeds that spiritual child through the Eucharist.
  zh: 这位属灵的父亲在受洗者身上产生新的属灵生命，然后通过圣餐喂养这属灵的孩子。
- start: 220.838
  end: 229.743
  speaker: SPEAKER_00
  en: But Christ wants everyone to be baptized, of whatever age, so others besides priests can baptize as need requires.
  zh: 但基督希望所有人，无论年龄，都能受洗，因此在需要时，除了祭司之外的其他人也可以施洗。
- start: 229.843
  end: 238.471
  speaker: SPEAKER_00
  en: The new life of babies is a wonderful gift from God, but babies and spiritual children need to grow into the greater life of adulthood.
  zh: 婴儿的新生命是神美好的恩赐，但婴儿和属灵的孩子需要成长为更成熟的生命。
- start: 238.891
  end: 241.533
  speaker: SPEAKER_00
  en: That's where the sacrament of Confirmation comes in.
  zh: 这就是坚振圣事发挥作用的地方。
- start: 242.474
  end: 251.621
  speaker: SPEAKER_00
  en: Christ gave the Holy Spirit at Pentecost in order to give the young Christian community strength to be His witnesses to themselves and to the world.
  zh: 基督在五旬节赐下圣灵，为了给年轻的基督徒团体力量，使他们能在自己和世界面前为他作见证。
- start: 252.122
  end: 259.888
  speaker: SPEAKER_00
  en: Confirmation continues that Pentecostal dynamic in the sacramentum tantum, the first stage of Confirmation.
  zh: 坚振礼在其第一个阶段，即「纯粹的圣事标记」（sacramentum tantum）中延续了五旬节的动力。
- start: 260.117
  end: 265.019
  speaker: SPEAKER_00
  en: The sacramental matter is an anointing with sacred chrism on the forehead.
  zh: 圣事的质料是在额头上涂抹圣油。
- start: 265.639
  end: 270.921
  speaker: SPEAKER_00
  en: We're anointed on the forehead because we face forward when we're talking with other people.
  zh: 我们被涂抹在额头上，因为我们与人交谈时是面向前方的。
- start: 271.661
  end: 275.282
  speaker: SPEAKER_00
  en: Confirmation is a blessing to communicate with others.
  zh: 坚振礼是一种与他人沟通的祝福。
- start: 275.583
  end: 278.804
  speaker: SPEAKER_00
  en: Chrism is a blessed perfumed oil.
  zh: 圣油是一种被祝福的芬芳油膏。
- start: 279.284
  end: 284.366
  speaker: SPEAKER_00
  en: In one way, it's like a lotion to limber up one's muscles for athletic competition.
  zh: 从某种意义上说，它就像运动比赛前用来放松肌肉的乳液。
- start: 284.866
  end: 293.609
  speaker: SPEAKER_00
  en: Religious anointing signifies that God is limbering up our spiritual muscles in order to run the race well, as St. Paul says.
  zh: 宗教上的涂油象征神正在放松我们的属灵肌肉，使我们能如圣保罗所说的那样，跑好当跑的路。
- start: 294.19
  end: 300.795
  speaker: SPEAKER_00
  en: Historically, Old Testament prophets were anointed; so are we in order to be Christian prophets.
  zh: 历史上，旧约的先知们曾被膏抹；我们也被膏抹，以成为基督徒的先知。
- start: 301.356
  end: 311.445
  speaker: SPEAKER_00
  en: Chrism is perfumed like an aftershave to signify that we're now prepared to go out on the town to present a good face, the good face of Christ.
  zh: 圣油带有香气，就像须后水一样，象征我们现在已准备好出门，向世界展现基督美好的面容。
- start: 311.506
  end: 314.228
  speaker: SPEAKER_00
  en: Confirmation adds the sacramental form.
  zh: 坚振礼加入了圣事的形式。
- start: 314.704
  end: 319.947
  speaker: SPEAKER_00
  en: The typical verbal formula is, Be sealed with the gift of the Holy Spirit.
  zh: 典型的言语公式是：「领受圣灵的印记。」
- start: 320.088
  end: 324.751
  speaker: SPEAKER_00
  en: God's life, the life of the Holy Spirit, is gifted into our souls.
  zh: 神的生命，即圣灵的生命，被赐予我们的灵魂。
- start: 325.272
  end: 330.935
  speaker: SPEAKER_00
  en: We're sealed like how a driveway needs to be sealed with a blacktop covering against the rain.
  zh: 我们被盖上印记，就像车道需要铺设防雨的沥青一样。
- start: 331.456
  end: 336.84
  speaker: SPEAKER_00
  en: Confirmation seals our souls like armor so that we can be knights in combat for Christ.
  zh: 坚振礼像盔甲一样封印我们的灵魂，使我们能成为为基督而战的骑士。
- start: 337.44
  end: 344.125
  speaker: SPEAKER_00
  en: So that's Confirmation's liturgical rite that gives the second stage, the res sacramentum.
  zh: 这就是坚振礼的礼仪仪式，带来了第二阶段，即「圣事与实在」（res sacramentum）。
- start: 344.588
  end: 359.779
  speaker: SPEAKER_00
  en: Here, like baptism, we receive a character, a configuration to Christ's priesthood, and that conformational character, as a rocket engine, moves us to the third stage of Confirmation, the final grace of the sacrament, the res tantum.
  zh: 此时，如同洗礼一样，我们领受了圣印，与基督的司祭职相结合，这坚振圣印如同火箭引擎，推动我们进入坚振礼的第三阶段，即圣事的最终恩典，「纯粹的实在」（res tantum）。
- start: 359.9
  end: 365.964
  speaker: SPEAKER_00
  en: At this stage, we enjoy the grace to joyfully and successfully witness to Christ's truth and goodness.
  zh: 在此阶段，我们享有恩典，能喜乐而成功地为基督的真理与美善作见证。
- start: 366.485
  end: 369.487
  speaker: SPEAKER_00
  en: We witness to Christ in the Church and in the world.
  zh: 我们在教会和世界中为基督作见证。
- start: 369.547
  end: 371.889
  speaker: SPEAKER_00
  en: We serve as mature Christians.
  zh: 我们作为成熟的基督徒而服事。
- start: 372.389
  end: 379.781
  speaker: SPEAKER_00
  en: Confirmation often is given to teenagers or to children who have achieved the use of reason, as young as the age of seven.
  zh: 坚振礼通常授予青少年或已达到理性年龄的儿童，最小可至七岁。
- start: 380.462
  end: 385.725
  speaker: SPEAKER_00
  en: That's because the use of our intellects is helpful in preaching Christ and defending the Catholic faith.
  zh: 这是因为使用我们的理智有助于宣讲基督并捍卫公教信仰。
- start: 385.726
  end: 389.408
  speaker: SPEAKER_00
  en: But Confirmation can be given even to younger children.
  zh: 但坚振礼也可以授予更年幼的儿童。
- start: 389.748
  end: 396.133
  speaker: SPEAKER_00
  en: Confirmation is not given as a reward for our profession of faith; that profession already occurs with baptism.
  zh: 坚振礼并非对我们信仰宣认的奖赏；这种宣认在洗礼时已经发生了。
- start: 396.133
  end: 402.317
  speaker: SPEAKER_00
  en: Rather, Confirmation is God's gift so that He can speak and defend Christianity through us.
  zh: 相反，坚振礼是神的恩赐，使他能通过我们宣讲并捍卫基督信仰。
- start: 403.322
  end: 410.504
  speaker: SPEAKER_00
  en: We can think of the child martyrs in the history of the Church, children who professed Christ and died for that profession.
  zh: 我们可以想到教会历史上的儿童殉道者，他们宣认基督并为此献出生命。
- start: 410.784
  end: 415.966
  speaker: SPEAKER_00
  en: Ordinarily, Confirmation is given by a bishop; sometimes priests can confirm.
  zh: 通常坚振礼由主教施行；有时祭司也可以施行。
- start: 416.366
  end: 419.007
  speaker: SPEAKER_00
  en: Bishops and priests are leaders of the Church.
  zh: 主教和祭司是教会的领袖。
- start: 419.267
  end: 427.809
  speaker: SPEAKER_00
  en: The fact that Confirmation is given by these spiritual fathers signifies that Confirmation is about raising up adults for the Church.
  zh: 坚振礼由这些属灵的父亲施行，意味着坚振礼旨在培养教会的成人。
- start: 427.91
  end: 433.011
  speaker: SPEAKER_00
  en: Through baptism and Confirmation, we are made active in the life of Christ.
  zh: 通过洗礼和坚振礼，我们积极参与基督的生命。
- start: 433.7
  end: 437.241
  speaker: SPEAKER_00
  en: That leads us to the next sacrament, the Eucharist.
  zh: 这引领我们进入下一个圣事，即 圣餐圣事。
- start: 437.342
  end: 439.963
  speaker: SPEAKER_00
  en: For that, I'll see you in our next class.
  zh: 关于这个，我们下堂课再见。
- start: 442.464
  end: 446.426
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 如需阅读材料、播客及更多类似视频，请访问Aquinas101.com。
- start: 446.426
  end: 457.551
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 访问时，别忘了报名参加我们免费的阿奎那视频课程，也别忘了点赞并与朋友分享，因为你的想法很重要。
